#logMessage {
    color: #CC3D3D;
    font-size: 11px;
    position: absolute;
}
span#isLoggedIn {
    font-size: 11px;
 
}
span#isLog {
	
}
#loadingModal {
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    height: 87%;
    margin: 40px 0 0 3px;
    position: absolute;
	z-index: 1000;
    width: 100%;
}
#loading {
    background: url("/images/loader.gif") no-repeat scroll 0 0 transparent;
    display: none;
    height: 20px;
    margin: 135px auto;
    position: relative;
    width: 220px;
}
.error {
  	background: none repeat scroll 0 0 rgba(255, 255, 255, 1);
    border-radius: 0;
    font-size: 12px;
    
  	padding: 20px;
    position: fixed;
	display: none;
    
  	width: 100%;
	
  	left: 0;
    font-size: 20px;
    z-index: 10000;
}
.filterA {
	display: none;
}
.filterA li {
}
.filterA li a {
}
ul.attribute {
    float: left;
    margin: 0 0 10px;
    width: 100%;
}
input.siteSearch {
    background: url("/images/search.gif") no-repeat scroll 5px 6px #fff !important;
    cursor: pointer;
    padding: 10px !important;
    float: right !important;
    position: absolute;
    right: 0;
    top: 0;
    width: 25px !important;
    margin: 3px 2px !important;
    border: 0 none;
    height: 18px !important;
}
input.siteSearch:focus, input.siteSearch:hover {outline:none !important;}
.response_success, .response_error {
	position:relative;
	width: auto;
	left: 0;
	right: 0;
	top: 0;
	font-size: 20px;
	padding: 20px;
	float: left;
}
.response_success {
	color: #40BE04;
}
.response_error {
	color: #E90404;
}
#post_pagination {
    float: left;
    width: 100%;
    margin: 0 10px 20px;
}
#post_pagination li {
    float: left;
}
#post_pagination li a {
    float: left;
    padding: 5px 5px 5px 5px;
}



/*********************************************************************

*********************************************************************/


h2, h3, p {
    margin: 0 0 18px;
    padding: 0;
}
h2 {
    color: #000000;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 10px;
    text-shadow: 0 0 7px #FFFFFF;
}
h3 {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
}
.break {
    background: url("") no-repeat scroll 0 0 transparent;
    height: 5px;
    margin: 0 0 18px;
    width: 408px;
}

.mandatory {
    color: #666666;
    font-weight: bold;
}
.fine {
    color: #999999;
    font-size: 11px;
}
#General .hide {
    display: none;
}
#loader {
    background: url("") repeat scroll 0 0 transparent;
    display: none;
    height: 24px;
    width: 24px;
}
#datepicker {
	z-index: 0 !important;
	height: auto;
}

.dpDiv {
}
.dpTable {
    background-color: #F1F1F1;
    border: 1px solid #DDDDDD;
    color: #444444;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-align: center;
    width: 258px;
}
.dpTR {
	padding: 0;
}
.dpTitleTR {
	padding: 0;
}
.dpDayTR {
	padding: 0;
}
.dpTodayButtonTR {
	padding: 0;
}
.dpTD {
    text-align: text-alignleft;
    border: 1px solid #DDDDDD;
	
    text-align: center;
    padding: 0;
}
.dpDayHighlightTD {
    background-color: #000000;
    border: 1px solid #000000;
	padding: 0;
}
.dpTDHover {
    background-color: #77C9E5;
    border: 1px solid #77C9E5;
    color: #FFFFFF;
    cursor: pointer;
	padding: 0;
}
.dpTitleTD {
	padding: 0;
}
.dpButtonTD {
	padding: 0;
}
.dpTodayButtonTD {
	padding: 0;
}
.dpDayTD {
    background-color: #C9C9C9;
    border: 1px solid #B2B2B2;
    padding: 4px 0;
}
.dpTitleText {
    color: #666666;
    font-size: 12px;
    font-weight: bold;
	padding: 0;
}
.dpDayHighlight {
    color: #FFFFFF;
    font-weight: bold;
	padding: 0;
    text-align: center;
}
.dpButton, .dpTodayButton {
	border: medium none;
    color: #000000;
    font: 12px helvetica,arial;
    list-style: none outside none;
    margin: 0;
    outline: medium none;
    padding: 0;
    text-decoration: none;
    background: none repeat scroll 0 0 #000000;
    color: #F1F1F1;
    font-size: 11px;
    font-weight: bold;
    padding: 2px;
}
.dpButton {
	width: 100%;
	cursor: pointer;
}


/**************************************
              CALENDAR
***************************************/
#booking_date, #booking_time {
	width: auto;
	margin: 5px 0;
	width: 85px;
	height: 30px;
	border: 3px solid #f5f5f5;
	left: 0;
	right: 0;
	float: none;
	padding: 0 0 0 0;
	position: relative;
	font-size: 14px;
	border: none;
	display: none;
}
#pax_adult, #pax_child {
	width: 100% !important;
	margin: 5px 0;
	width: 110px;
	height: 30px;
	border: 3px solid #f5f5f5;
	border-radius: 6px;
	padding: 0;
	border-width: 1px;
	outline: none;
}

.calBody {
	background: #fff;
	border-collapse: collapse;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0 0 5px;
	float: left;
}
.calBody tr td, .calBody tr td .calBody tr td {
	text-decoration:none;
}
.calBody tr td, .calBody tr td .calBody tr td {
	background: #fff !important;
	text-align: center;
	position: relative;
}
.calWeekDay {
	font-size:10px;
	padding: 5px 5px 0;
	font-weight: bold;
	text-align: right;
}
.calDay {
	font-size:10px;
	width: 14.2%;
}
.calDay, .calDay a, .calWeekDay {
	background: #ffffff;
	color: #999999;
}
.calBody a {
	float: left;
	width: 100%;
	height: 100%;
	text-align: center;
	padding: 10px 0;
	color: #999999;
	border-radius: 4px;
}
.calBody a:hover {
	background: #eee;
}
.calToday a {
	background: transparent;
	color: rgb(119, 119, 119);
	font-weight: bold;
}
.calEmpty {
	background: transparent;
}
.calPrev a {
    font-size: 30px;
    width: 30px;
    padding: 0 0 0 20px;
    text-align: left;
    float: left;
}
.calNext a {
    font-size: 30px;
    padding: 0 20px 0 0;
    text-align: right;
    float: right;
    width: 30px;
}
.calMonth {
	font-size: 14px;
	padding: 5px 0 0px;
	vertical-align: middle;
}
.calDay a.calActive, .active_time, .cal-day-s .active, .calToday a {
	background: rgb(0, 139, 248) !important;
	color: #fff;
	border-radius: 4px;
}
.cal-day {
	float: right;
	width: 30%;
}
.cal-events {
	float: left;
	width: 70%;
}
#caLoadingModal, #tmLoadingModal {
	background: rgba(255,255,255,0.9);
	position: absolute;
	display: none;
	height: 100%;
	width: 100%;
	left: 0;
	right: 0;
	top: 0;
	padding: 0;
	bottom: 0;
	z-index: 11000;
}
#caLoading, #tmLoading {
	background: url(/images/loading-small.gif) no-repeat 0px 0px scroll;
	position: relative;
	display: none;
	height: 150px;
	width: 150px;
	top: 80px;
	border: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
	z-index: 1100;
}

#hybrid-calendar {
	position: relative;
	height: auto;
	margin: 0;
	float: right;
	width: 100%;
	padding: 0;
	border-bottom: 0;
	border-top: 0px solid #eee;
}
#hybrid-times {
	position: relative;
	height: auto;
	width: auto;
	border-bottom: 0;
	margin: 0;
	border-radius: 3px;
}
.booking-set #hybrid-times {
	border: 1px solid #fff;
	float: left;
}
#hybrid-preview {
	background: #fff;
	padding: 0;
	position: absolute;
	z-index: 10000;
	height: 100%;
	width: 100%;
	right: 0;
	top: 0;
	bottom:0;
	z-index: 1;
	left: 0;
}
.cal-parent {
	z-index: 2;
}
ul.sub-menu {
	display: none;
	padding: 5px 0 20px 0;
}
.cal-e {
	padding: 2px 0;
}
.w-events {
}
.no-events {
	
}
.td-no-event .cal-day {
	float: right;
	width: 100%;
}
.day-mark {
    position: absolute;
    background: #fff;
    top: -7px;
    right: -7px;
    height: 15px;
    width: 15px;
    z-index: 100000;
    float: right;
    color: #fff;
    -moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	
}
/**************************************
              TABS
***************************************/


.rightOptionHolder .tab_contents_container {
	margin: 0;
	padding: 0;
	width: 100%;

}
.rightOptionList {
}
.rightOptionList ul.bookingTimes {
	border-bottom: 0px solid #eee;
}
.rightOptionList ul, .rightBookingTimes ul {
    width: 100%;
    float: left;
    margin: 0;
}
.rightOptionList ul li {
    width: 25%;
    float: left;
    text-align: center;
}
.rightOptionList ul li a {
    width: 100%;
    float: left;
    border-radius: 6px 5px 0 0;
    padding: 7px 0;
    margin: 0;
    font-weight: bold;
    color: #555;
    background: #f5f5f5;
}
.rightBookingTimes {
}
.rightBookingTimes ul {
}
.tab_contents li {
	width: 25%;
    
	margin: 0;
    
	float: left;
	text-align: center;
}
.tab_contents li a {
	width: auto;    
	left: 0;
	right: 2px;
	border-right: 1px solid #eee;
	border-top: 1px solid #eee;
	border-radius: 0;
	padding: 5px 0;
	background: #f5f5f5;
	display: inherit;
}
.tab_contents {
	display: none;
}
.tab_contents_active {
	display: block !important;
}
.bookingTimes li.active a {
	background: rgb(0, 139, 248) !important;
	color: #fff;
}
.time_time {
    width: 180px !important;
    float: left;
}
.time_pax {
	width: 40px !important;
	float: left;
}


/**************************************
              Captcha
***************************************/
.form-captcha {
}
.form-captcha img {
	width: auto !important;
	float: left;
	margin: 10px 0;
}
.form-captcha-refresh-holder {
	float: left;
	margin: 10px 0;
	padding: 10px 10px 10px 20px;
}
.capt-refresh {
	font-weight: bold;
}

/**************************************
              Forms
***************************************/

.form-int {
	float: left;
	width: 100%;
}
.form-captcha-int-label {
	color:#7F7F7F;
	padding: 5px;
}

/**************************************
              Menu
***************************************/

.main-nav-container {
	border-bottom: 1px dotted #aaa;
	padding: 24px 24px 24px;
	height: 40px;
	display: block;
}
.main-nav {
	
	display: block;
}
ul.button-nav li:first-child a {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	border-left-width: 1px;
}
ul.button-nav.fill-width a {
    padding-left: 15px;
    padding-right: 15px;
}
ul.button-nav a {
	background: #fff;
	border: 1px solid #009DE6;
	border-left-width: 0;
	color: #787975;
	border-radius: 0;
	position: relative;
	margin-right: 0;
}
ul.button-nav li:last-child a {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.btn-navbar, .btn-navbar:hover {
	background: #fff !important;
	background-image: none !important;
	float: right;
	padding: 3px 5px 5px;
	margin-left: 5px;
	color: #ffffff;
	background-color: #fff;
	background-image: none;
	border: none !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	-webkit-transition: .1s linear all;
	-moz-transition: .1s linear all;
	transition: .1s linear all;

}
#touch-menu, .touch-menu {
	display: none !important;
}
.touch-bar {
	background-color: #009DE6;
	width: 20px;
	height: 3px;
	display: block;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin-top: 3px;
	line-height: 14px;
	vertical-align: text-top;
	background-image: url(/images/icons/glyphicons-halflings.png);
	background-position: 14px 14px;
	background-repeat: no-repeat;
}
.tool-nav-container {
	z-index: 100000;
}
.chat-online {
	background: url(/images/icons/alert_success.png) 0 0 no-repeat;
	padding: 4px 25px 4px 25px;
	font-weight: bold;
	color: #000;
}
.chat-offline {
	background: url(/images/icons/alert_error_small.png) 0 0 no-repeat;
	padding: 4px 25px 4px 25px;
	font-weight: bold;
	color: #000;
}


/**************************************
              Form Editor
***************************************/



.span-half {
	width: 50%;
	float: left;
}
.span-half li {
	list-style: none outside none !important;
}




input, textarea {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px !important;
    box-shadow: none;
    padding: 5px 0;
    margin: 5px 0;
    font: 14px arial,sans-serif;
    width: 100%;
    text-indent: 5px;
	
    font-size: 14px;
	outline: medium none;
	padding: 5px 0 5px 0;
	text-indent: 10px;
}
table.edit_table {
width: 100%;
border-collapse: separate;
border: medium none;
border-spacing: 0;
}
textarea {
	background: none repeat scroll 0 0 #FFFFFF;
    
    border-radius: 0 0 2px 2px !important;
    
	box-shadow: none;
    color: #383939;
    
	padding: 5px 0;
    
	width: 100%;
	height: 50px;
	text-indent: 5px;
}
.textTopPanel, .editorTopPanel {
	border: 1px solid #1c5380;
	background-color: #e9e9e9;
    float: left;
    font-size: 16px;
    padding: 5px;
    position: relative;
    width: 100%;
    z-index: 10;
	border-radius: 4px 4px 0 0;
}
.itemLabel {
font-size: 16px;
margin-right: 15px;
padding: 0;
vertical-align: top;
width: 170px;
}
label {
color: #333333;
float: left;
font-size: 13px;
font-weight: bold;
padding: 9px 5px 10px;
text-align: right;
width: 90%;
margin: 0 !important;
position: relative !important;
}

input.title, input.title_edit {
font-size: 20px;
outline: medium none;
padding: 5px 0 5px 0;
text-indent: 10px;
}
.matchUrl {
	position: absolute;
	z-index: 10000;
}
.mainList {
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
.mainList td, .mainList th {
	padding: 5px 0;
	border-bottom: 1px solid #ddd;
}
.mainList th {
	background: #f5f5f5;
}
#digi-tips {
	position: absolute;
	z-index: 10000;
	display: none;
	background-color: rgb(255, 255, 255);
	padding: 20px;
	margin-left: -10px;
	border: 1px solid #ccc;
	border-radius: 6px;
	color: #777;
}
.stat-tips {
	z-index: 10000;
	color: #777;
	margin: 10px 0 10px 0;
	float: left;
}
.shopButton, input[type="submit"] {
	text-align: center !important;
	background: rgb(17, 173, 223);
	color: #fff;
}
@media screen and (min-width: 320px) and (max-width: 767px) {
.span-half {
	width: 100%;
}
#touch-menu, .touch-menu {
	display: block;
}
.main-nav, .sub-menu {
	display: none;
	position: absolute;
	z-index: 999;
	top: 64px;
	right: auto;
	left: 2px;
	height: auto;
	border: 1px solid #e0e0e0;
	background-color: #fff;
	white-space: nowrap;
	-webkit-box-shadow: 0 6px 18px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 6px 18px 3px rgba(0, 0, 0, 0.1);
	border-radius: 6px;
	padding: 6px 0;
	font-size: 15px;
	z-index: 10000;
}

.main-nav li {
	width: auto;
	left: 0;
	right: 0;
	height: inherit;
	position: relative;
}
.main-nav li a {
	border-radius: 0;
	width: 100px;
	right: 0;
	top: 0;
	position: relative;
	border-bottom: none !important;
	text-align: left;
	border: none;
	padding: inherit;
	display: block;
	margin: 0;
	padding-top: 7px !important;
}
.main-nav, .sub-menu {
	width: auto !important;
	left: 0 !important;
	right: 0px;
	height: auto !important;
	border: none !important;
	margin:0 !important;
	border-radius: 0 !important;
	border-left: none !important;
	border-top: none !important;
	border-right: none !important;
}

.dropBack {
	display: none !important;
}
.main-nav li, .sub-menu li {
	width: 100%;
	border: none;
	text-align: left;
	padding: 10px 0 14px !important;
	
	border-bottom: 1px solid #ddd;
}
.main-nav li z, .sub-menu li a {
	text-align: left;
}
.main-nav li:hover, .sub-menu li:hover {
	border-top: none !important;
	
}
.sub-menu {
	border-width: 0px 1px 1px;
	border-top: 1px solid #ddd !important;
	border-bottom: 1px solid #ddd !important;
	padding: 10px 0 !important;
	border-radius: 0 !important;
}

.main-nav > li:hover, .item_sub_menu > div > div > ul > li:hover {
	margin:0 !important;
	padding: 10px 0 14px !important;
	border-radius: 0 !important;
	border-left: none !important;
	border-top: 1px solid #ddd !important;
	border-bottom: 1px solid #ddd !important;
	border-right: none !important;
	z-index: 10019;
}
.item_sub_menu > div > div > ul > li:hover {
	z-index: 10020;

}

.sub-menu li {
	padding: 10px 0 25px !important;
}
.calDay a.calActive, .active_time, .cal-day-s .active, .calToday a {
	width: 100%;
	padding: 5px;
}
.calBody tr td, .calBody tr td .calBody tr td {
	height: 30px;
}

#footer .main-nav {
	display: block !important;
	width: 100%;
	position: relative;
	background: transparent;
	box-shadow: none;
	top: 0;
	margin: 0 0 20px !important;
	float: left;
}
.footer-menu {
    width: 100%;
		
}
.footer-menu .main-nav {
    margin: 0 0 30px;
}
.footer-menu .main-nav li {
    width: 100%;
    height: auto;
}
.footer-menu .main-nav li a {
    text-align: left;
    font-size: 10px;
    text-transform: none;
}


}